[Common]
Description=ИНТЕРНЕТ + ТВ
UseSTB=0
info_for_user_DSL-2640U_annex_B=Внимание!!! Если Вы подключили услугу Интернет+ТВ, убедитесь что Ваш компьютер не подключен в Ethernet-порт модема LAN4. 
NeedChangeDeviceAdminAccount=0
devices_list=DSL-2640U|DSL_2640NRU|DSL-2640U_annex_A|DSL-2640U_annex_B

[PVC1]
serviceId=0
portId=0
atmVpi=1
atmVci=50
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_50_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=pppoe_0_1_50_1
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=1
atmVci=91
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_1_91
enblService=1
action=add
[PVC3]
serviceId=0
portId=0
atmVpi=1
atmVci=92
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=br_0_1_92
enblService=1
action=add
[DSL-2640U_Annex_B Interface Group 1]
action=add
groupName=IPTV
choiceBox=|br_0_1_91|br_0_1_92|LAN4|
info_for_user=Подключите ТВ-приставку в Eternet-порт модема LAN4.
[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_50_1